/* Extrude Filter Dialog */
"Angle" = "Inclinaison";

/* Extrude Filter Dialog */
"Don’t Subtract" = "Don’t Subtract";

/* Button in Extrude Filter Dialog
   Title Extrude Filter */
"Extrude" = "Extrusion";

/* Extrude Filter Dialog */
"Offset" = "Décalage";

